*{
    margin:0;
    padding:0;
    list-style:none;
    text-decoration:none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: Microsoft YaHei, tahoma, arial, Hiragino Sans GB, \\5b8b\4f53, sans-serif;
    outline:0;
}
.banner {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}
.fing-1200{
    width:1200px;
    margin:0 auto;
}
.title{
    width:100%;
    height:70px;
    text-align: center;
    color:#000;
    line-height:70px;
    font-size:22px;
    font-weight:560;
    letter-spacing: 2px;
    margin-top:18px;
}
.steps{
    width: 1200px;
    height: 130px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
}
.steps .step-div div{
    width: 60px;
    height: 60px;
    background: #fffaf4;
    border-radius: 50%;
    color: #ff7e00;
    font-size: 24px;
    text-align: center;
    line-height: 60px;
}
.steps .step-div p{
    font-size:16px;
    color:#333;
    margin-top:5px;
}
.steps .line{
    width: 180px;
    height: 1px;
    background: #ddd;
    position: relative;
    top: -11px;
    margin-right: 4px;
}
.steps b{
    width: 31px;
    height: 28px;
    display: inline-block;
    background-image: url(../../img/index/xuanke/xin-bk-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -64px -126px;
    position: relative;
    top: -9px;
    left: -5px;
}
.city-news{
    width:1200px;
    height:70px;
    box-shadow:0 2px 6px 0 #e5eef7;
    margin:0 auto;
    margin-top:20px;
    display:flex;
    align-items: center;
}
.fing-lists{
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.fing-lists .immediately{
    width:250px;
    height:260px;
    box-shadow:0 2px 6px 0 #e5eef7;
}
.fing-lists .immediately .imm-top{
    width:100%;
    position: relative;
}
.fing-lists .immediately .imm-top img{
    width:100%;
    border-radius: 3px;
}
.fing-lists .immediately .imm-top div{
    position: absolute;
    top: 0;
    width: 250px;
    height: 112px;
    text-align: center;
    line-height: 112px;
    left: 0;
    z-index: 99;
    color: #fff;
    font-size: 22px;
}
.instructions{
    font-size: 14px;
    color: #666;
    width:220px;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 1.6;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.butts{
    width: 120px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border-radius:3px;
    font-size: 14px;
    color: #666;
    border: 1px solid #bbb;
    margin: 0 auto;
    cursor: pointer;
    margin-top:17px;
}
.butts:hover{
    color:#00AFF0;
    border:1px solid #00AFF0;
    border-radius:2px;
}
.special1{
    width: 1200px;
    margin: 0 auto;
    padding: 15px 0;
    background: #fffaf4;
    border: 1px dashed #ff9100;
    border-radius: 5px;
    margin-top: 40px;
    margin-bottom: 30px;
}
.special1 .titop{
    font-size:24px;
    color:#333;
    font-size: 22px;
    color: #333;
    margin: 6px 0 0 53px;
}
.special1 p{
    font-size:14px;
    margin: 6px 0 0 53px;
    color:#666;
}
.pie-wraps{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.5);
    display:none;
}
.pie-chart{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pie-chart .pie-box{
    width: 1050px;
    padding-bottom: 30px;
    background: #fff !important;
    border-radius: 10px;
    box-shadow: 0 6px 6px 0 rgba(0,0,0,.175);
}
.pie-chart .pie-box .pie-tit{
    width:1015px;
    height:60px;
    margin:0 auto;
    display:flex;
    justify-content:space-between;
    align-items: center;
    border-bottom:1px solid #eee;
}
.pie-chart .pie-box .pie-tit span{
    color:#333;
    font-size:22px;
    position: relative;
    right: -6px;
}
.pie-chart .pie-box .pie-tit b{
    width: 17px;
    height: 19px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -112px -256px;
    cursor: pointer;
    position: relative;
    left: -10px;
}
.pie-chart .pie-box .pie-tit b:hover{
    background-position: -137px -255px;
 }
 .piecont1{
    display: flex;
    width:1000px;
    margin: 0 auto;
    justify-content: space-between;
    margin-top: 40px;
 }
 .piecont2{
    display: flex;
    width: 850px;
    margin: 0 auto;
    justify-content:center;
 }
#contliit1{
     width:500px;
     height:350px;
 }
 #contliit2{
    width:500px;
    height:350px;
}
#contliit3{
    width:530px;
    height:350px;
    margin:0 auto;
}
.immediatelys{
    width:900px;
    margin: 0 auto;
    padding: 15px 0;
    background: #fffaf4;
    border: 1px dashed #ff9100;
    border-radius: 5px;
    margin-top: 40px;
}
.immediatelys .titop{
    font-size: 22px;
    color: #333;
    margin: 6px 0 0 53px;
}
.immediatelys p{
    font-size: 14px;
    margin: 6px 0 0 53px;
    color: #666;
}
.login-ins{
    width: 100%;
    display: flex;
    margin-top: 50px;
    align-items: center;
    justify-content: center;
}
.login-ins div{
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #666;
    border: 1px solid #bbb;
    margin: 0 auto;
    cursor: pointer;
}
.login-ins div:hover{
    color:#00AFF0;
    border:1px solid #00AFF0;
}
.tabledata{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.5);
}
.tabledata .coverage{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tabledata .coverage .tabular{
    width: 1200px;
    background: #fff;
    border-radius: 6px;
    position: relative;
    padding-bottom: 20px;
}
.wholes{
    overflow-y: auto;
    height: 380px;
    width: 1159px;
    overflow-x: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #ebeef5;
    border-right: 1px solid #ebeef5;
    border-left: 1px solid #ebeef5;
}
.tabledata .coverage .tabular .tabu-top{
    padding: 20px;
    padding-bottom: 10px;
}
.tabledata .coverage .tabular .tabu-top span{
    line-height: 24px;
    font-size: 18px;
    color: #303133;
}
.tabledata .coverage .tabular .tabu-top b{
    width: 17px;
    height: 19px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -112px -256px;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 17px;
}
.tabledata .coverage .tabular .tabu-top b:hover{
    background-position: -137px -255px;
}
.tabledata .coverage .tabular .table__header{
    width: 1159px;
    margin: 0 auto;
    height: 50px;
    display: flex;
    margin-top: 20px;
    border: 1px solid #ebeef5;
}
.tabledata .coverage .tabular .table__header span{
    border-right: 1px solid #ebeef5;
    font-size: 14px;
    color: #909399;
    line-height: 50px;
    text-indent: 15px;
    font-weight: 560;
}
.tabledata .coverage .tabular .table__header span:last-child{
    border-right:none;
}
.tabledata .coverage .tabular .table__header span:nth-child(1),.listcontent div:nth-child(1){
    flex:1;
}
.tabledata .coverage .tabular .table__header span:nth-child(2),.listcontent div:nth-child(2){
    flex:4;
}
.tabledata .coverage .tabular .table__header span:nth-child(3),.listcontent div:nth-child(3){
    flex:1;
}
.tabledata .coverage .tabular .table__header span:nth-child(4),.listcontent div:nth-child(4){
    flex:2.3;
}
.tabledata .coverage .tabular .table__header span:nth-child(5),.listcontent div:nth-child(5){
    flex:1.5;
}
.tabledata .coverage .tabular .table__header span:nth-child(6),.listcontent div:nth-child(6){
    flex:1.5;
}
.tabledata .coverage .tabular .table__header span:nth-child(6),.listcontent div:nth-child(7){
    flex:1.5;
}
.listcontent{
    width: 1159px;
    margin: 0 auto;
    display: flex;
    border-bottom: 1px solid #ebeef5;
    transition: background-color .25s ease;
}
.listcontent:last-child{
    border-bottom:none;
}
.listcontent div{
    font-size: 14px;
    color: #606266;
    padding: 12px 0;
    display: flex;
    transition: background-color .25s ease;
    border-right: 1px solid #ebeef5;
    flex-direction: column;
    justify-content: center;
}
.listcontent:hover{
    background:#f5f7fa;
}
.listcontent div:last-child{
    border-right:none;
}
.listcontent div p{
    margin-left:15px;
}
.listcontent div:nth-child(2) p{
    line-height:1.7;
}
.listcontent div b{
    cursor: pointer;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-transition: .1s;
    transition: .1s;
    -moz-user-select: none;
    -webkit-user-select: none;
    font-weight:400;
    -ms-user-select: none;
    width: 98px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    text-align: center;
    margin-left: 15px;
}
.listcontent div b:hover{
    color:#48a2ff !important;
    border:1px solid #c6e2ff !important;
    background:#ecf5ff !important;
}
.listcontent div p span{
    background-color: #ecf5ff;
    border-color: #d9ecff;
    color: #409eff;
    display: inline-block;
    height: 28px;
    padding: 0 10px;
    line-height: 26px;
    font-size: 12px;
    color: #409eff;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
}
.listcontent div b.active{
    color: #fff !important;
    background-color: #409eff !important;
    border-color: #409eff !important;
}
